.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.706800px;}
.ls16{letter-spacing:-0.424000px;}
.ls20{letter-spacing:-0.384800px;}
.ls4{letter-spacing:-0.290000px;}
.ls1e{letter-spacing:-0.272800px;}
.ls17{letter-spacing:-0.259600px;}
.ls3{letter-spacing:-0.238000px;}
.ls1{letter-spacing:-0.176000px;}
.lsa{letter-spacing:-0.033600px;}
.ls6{letter-spacing:-0.003600px;}
.ls1a{letter-spacing:-0.003200px;}
.ls19{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.026400px;}
.ls14{letter-spacing:0.030000px;}
.ls2{letter-spacing:0.038400px;}
.ls18{letter-spacing:0.063600px;}
.ls21{letter-spacing:0.076800px;}
.ls1f{letter-spacing:0.086400px;}
.ls22{letter-spacing:0.135600px;}
.ls23{letter-spacing:0.171200px;}
.ls5{letter-spacing:0.195600px;}
.ls1b{letter-spacing:0.222400px;}
.ls26{letter-spacing:0.279200px;}
.lse{letter-spacing:0.386400px;}
.ls13{letter-spacing:0.538800px;}
.ls9{letter-spacing:0.636000px;}
.ls1c{letter-spacing:0.677200px;}
.ls0{letter-spacing:0.834800px;}
.lsf{letter-spacing:0.912400px;}
.ls12{letter-spacing:0.928800px;}
.ls10{letter-spacing:0.940400px;}
.ls11{letter-spacing:0.998400px;}
.ls1d{letter-spacing:1.020000px;}
.ls7{letter-spacing:1.038400px;}
.ls8{letter-spacing:1.102000px;}
.ls24{letter-spacing:1.146000px;}
.lsc{letter-spacing:1.188000px;}
.lsb{letter-spacing:1.226400px;}
.ls25{letter-spacing:1.265200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-2.016800px;}
.ws9{word-spacing:-1.818000px;}
.ws1f{word-spacing:-0.605200px;}
.ws8{word-spacing:-0.442000px;}
.ws7{word-spacing:-0.378400px;}
.ws18{word-spacing:-0.360000px;}
.wse{word-spacing:-0.338400px;}
.wsd{word-spacing:-0.280400px;}
.wsf{word-spacing:-0.268800px;}
.wsc{word-spacing:-0.252400px;}
.ws16{word-spacing:-0.234400px;}
.ws1e{word-spacing:-0.183200px;}
.ws1d{word-spacing:-0.147600px;}
.ws17{word-spacing:-0.017200px;}
.ws15{word-spacing:-0.008800px;}
.ws6{word-spacing:-0.008400px;}
.ws5{word-spacing:0.000000px;}
.ws10{word-spacing:0.121200px;}
.wsa{word-spacing:0.196800px;}
.wsb{word-spacing:0.273600px;}
.ws1a{word-spacing:1.071600px;}
.ws1c{word-spacing:1.081200px;}
.ws2{word-spacing:1.119600px;}
.ws11{word-spacing:1.128000px;}
.ws12{word-spacing:1.131600px;}
.ws1{word-spacing:1.334000px;}
.ws3{word-spacing:1.396000px;}
.ws14{word-spacing:1.417600px;}
.ws19{word-spacing:1.430800px;}
.ws4{word-spacing:1.448000px;}
.ws1b{word-spacing:1.542800px;}
.ws13{word-spacing:1.582000px;}
._1{width:23.993200px;}
._0{width:116.993200px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:30.000000px;}
.fs1{font-size:39.000000px;}
.fs4{font-size:45.000000px;}
.fs2{font-size:54.000000px;}
.fs0{font-size:69.000000px;}
.fs5{font-size:93.000000px;}
.y23{bottom:-10.827181px;}
.y22{bottom:-9.624161px;}
.yb{bottom:20.451342px;}
.yd{bottom:36.090604px;}
.yc{bottom:51.729866px;}
.y21{bottom:73.384228px;}
.y18{bottom:81.805369px;}
.y8{bottom:84.211409px;}
.y20{bottom:86.617450px;}
.y0{bottom:98.647651px;}
.ye{bottom:103.459732px;}
.y19{bottom:108.271812px;}
.y15{bottom:927.528523px;}
.y5{bottom:944.370805px;}
.y14{bottom:946.776846px;}
.y1e{bottom:951.588926px;}
.y3{bottom:985.273490px;}
.y12{bottom:988.882550px;}
.y1c{bottom:993.694631px;}
.y4{bottom:1052.642617px;}
.y13{bottom:1057.454698px;}
.y1d{bottom:1062.266779px;}
.y2{bottom:1094.748322px;}
.y11{bottom:1099.560403px;}
.y1b{bottom:1104.372483px;}
.y9{bottom:1147.681208px;}
.y1{bottom:1148.884228px;}
.y10{bottom:1152.493289px;}
.yf{bottom:1156.102349px;}
.y1a{bottom:1157.305369px;}
.ya{bottom:1166.929530px;}
.y16{bottom:1190.989933px;}
.y7{bottom:1193.395973px;}
.y1f{bottom:1200.614094px;}
.y17{bottom:1219.862416px;}
.y6{bottom:1221.065436px;}
.hc{height:1.203020px;}
.hb{height:2.406040px;}
.h5{height:28.590000px;}
.hd{height:29.370000px;}
.h3{height:37.167000px;}
.h6{height:38.181000px;}
.h7{height:42.885000px;}
.h4{height:52.866000px;}
.h2{height:67.551000px;}
.ha{height:88.629000px;}
.h9{height:1242.318792px;}
.h8{height:1247.130872px;}
.h1{height:1251.942953px;}
.h0{height:1350.590604px;}
.w3{width:83.008389px;}
.w2{width:95.038591px;}
.w1{width:951.187919px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:20.451342px;}
.x6{left:22.857383px;}
.x3{left:24.060403px;}
.x8{left:30.075503px;}
.xe{left:32.481544px;}
.x4{left:33.684564px;}
.x5{left:46.917785px;}
.x10{left:116.692953px;}
.x9{left:160.001678px;}
.xd{left:216.543624px;}
.xf{left:222.558725px;}
.xa{left:317.597315px;}
.xb{left:370.530201px;}
.x1{left:371.733221px;}
.x2{left:372.936242px;}
.x7{left:789.181208px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.587521pt;}
.ls16{letter-spacing:-0.352446pt;}
.ls20{letter-spacing:-0.319862pt;}
.ls4{letter-spacing:-0.241060pt;}
.ls1e{letter-spacing:-0.226763pt;}
.ls17{letter-spacing:-0.215790pt;}
.ls3{letter-spacing:-0.197835pt;}
.ls1{letter-spacing:-0.146298pt;}
.lsa{letter-spacing:-0.027930pt;}
.ls6{letter-spacing:-0.002992pt;}
.ls1a{letter-spacing:-0.002660pt;}
.ls19{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.021945pt;}
.ls14{letter-spacing:0.024937pt;}
.ls2{letter-spacing:0.031920pt;}
.ls18{letter-spacing:0.052867pt;}
.ls21{letter-spacing:0.063839pt;}
.ls1f{letter-spacing:0.071819pt;}
.ls22{letter-spacing:0.112716pt;}
.ls23{letter-spacing:0.142309pt;}
.ls5{letter-spacing:0.162591pt;}
.ls1b{letter-spacing:0.184868pt;}
.ls26{letter-spacing:0.232083pt;}
.lse{letter-spacing:0.321192pt;}
.ls13{letter-spacing:0.447873pt;}
.ls9{letter-spacing:0.528669pt;}
.ls1c{letter-spacing:0.562917pt;}
.ls0{letter-spacing:0.693920pt;}
.lsf{letter-spacing:0.758425pt;}
.ls12{letter-spacing:0.772057pt;}
.ls10{letter-spacing:0.781699pt;}
.ls11{letter-spacing:0.829911pt;}
.ls1d{letter-spacing:0.847866pt;}
.ls7{letter-spacing:0.863161pt;}
.ls8{letter-spacing:0.916028pt;}
.ls24{letter-spacing:0.952603pt;}
.lsc{letter-spacing:0.987515pt;}
.lsb{letter-spacing:1.019434pt;}
.ls25{letter-spacing:1.051686pt;}
.ws0{word-spacing:-1.676447pt;}
.ws9{word-spacing:-1.511197pt;}
.ws1f{word-spacing:-0.503067pt;}
.ws8{word-spacing:-0.367409pt;}
.ws7{word-spacing:-0.314542pt;}
.ws18{word-spacing:-0.299247pt;}
.wse{word-spacing:-0.281292pt;}
.wsd{word-spacing:-0.233080pt;}
.wsf{word-spacing:-0.223438pt;}
.wsc{word-spacing:-0.209805pt;}
.ws16{word-spacing:-0.194843pt;}
.ws1e{word-spacing:-0.152283pt;}
.ws1d{word-spacing:-0.122691pt;}
.ws17{word-spacing:-0.014297pt;}
.ws15{word-spacing:-0.007315pt;}
.ws6{word-spacing:-0.006982pt;}
.ws5{word-spacing:0.000000pt;}
.ws10{word-spacing:0.100746pt;}
.wsa{word-spacing:0.163588pt;}
.wsb{word-spacing:0.227428pt;}
.ws1a{word-spacing:0.890758pt;}
.ws1c{word-spacing:0.898738pt;}
.ws2{word-spacing:0.930658pt;}
.ws11{word-spacing:0.937640pt;}
.ws12{word-spacing:0.940633pt;}
.ws1{word-spacing:1.108876pt;}
.ws3{word-spacing:1.160413pt;}
.ws14{word-spacing:1.178368pt;}
.ws19{word-spacing:1.189340pt;}
.ws4{word-spacing:1.203637pt;}
.ws1b{word-spacing:1.282439pt;}
.ws13{word-spacing:1.315024pt;}
._1{width:19.944138pt;}
._0{width:97.249578pt;}
.fs3{font-size:24.937238pt;}
.fs1{font-size:32.418410pt;}
.fs4{font-size:37.405858pt;}
.fs2{font-size:44.887029pt;}
.fs0{font-size:57.355649pt;}
.fs5{font-size:77.305439pt;}
.y23{bottom:-9.000000pt;}
.y22{bottom:-8.000000pt;}
.yb{bottom:17.000000pt;}
.yd{bottom:30.000000pt;}
.yc{bottom:43.000000pt;}
.y21{bottom:61.000000pt;}
.y18{bottom:68.000000pt;}
.y8{bottom:70.000000pt;}
.y20{bottom:72.000000pt;}
.y0{bottom:82.000000pt;}
.ye{bottom:86.000000pt;}
.y19{bottom:90.000000pt;}
.y15{bottom:771.000000pt;}
.y5{bottom:785.000000pt;}
.y14{bottom:787.000000pt;}
.y1e{bottom:791.000000pt;}
.y3{bottom:819.000000pt;}
.y12{bottom:822.000000pt;}
.y1c{bottom:826.000000pt;}
.y4{bottom:875.000000pt;}
.y13{bottom:879.000000pt;}
.y1d{bottom:883.000000pt;}
.y2{bottom:910.000000pt;}
.y11{bottom:914.000000pt;}
.y1b{bottom:918.000000pt;}
.y9{bottom:954.000000pt;}
.y1{bottom:955.000000pt;}
.y10{bottom:958.000000pt;}
.yf{bottom:961.000000pt;}
.y1a{bottom:962.000000pt;}
.ya{bottom:970.000000pt;}
.y16{bottom:990.000000pt;}
.y7{bottom:992.000000pt;}
.y1f{bottom:998.000000pt;}
.y17{bottom:1014.000000pt;}
.y6{bottom:1015.000000pt;}
.hc{height:1.000000pt;}
.hb{height:2.000000pt;}
.h5{height:23.765188pt;}
.hd{height:24.413556pt;}
.h3{height:30.894745pt;}
.h6{height:31.737623pt;}
.h7{height:35.647782pt;}
.h4{height:43.944402pt;}
.h2{height:56.151180pt;}
.ha{height:73.672084pt;}
.h9{height:1032.666667pt;}
.h8{height:1036.666667pt;}
.h1{height:1040.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:69.000000pt;}
.w2{width:79.000000pt;}
.w1{width:790.666667pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.xc{left:17.000000pt;}
.x6{left:19.000000pt;}
.x3{left:20.000000pt;}
.x8{left:25.000000pt;}
.xe{left:27.000000pt;}
.x4{left:28.000000pt;}
.x5{left:39.000000pt;}
.x10{left:97.000000pt;}
.x9{left:133.000000pt;}
.xd{left:180.000000pt;}
.xf{left:185.000000pt;}
.xa{left:264.000000pt;}
.xb{left:308.000000pt;}
.x1{left:309.000000pt;}
.x2{left:310.000000pt;}
.x7{left:656.000000pt;}
}
